/*	Date: 9/18/2014
	Janna Marks
	PMPA MatrixMaxx Stylesheet */

.sfContentBlock [class^="icon-"], .sfContentBlock [class*="icon-"], .sfContentBlock [class*="icon-"]:before {
    font-family: "maxxicons" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}

.main-nav-toggle [class^="icon-"], .main-nav-toggle [class*=" icon-"], .main-nav-toggle [class*="icon-"]:before {
    font-family: "pmpa-icons" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}

.main-nav-toggle .icon-menu:before {
   content: "\e600";
}

.maxx .main .control-group {
    overflow: visible;
}

.content .button,
.maxx-accordion-panel button,
.mx-button-with-icon,
.expandCollapseAll button {
    padding: 3px 7px;
    border: 1px solid #b42b24;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5), inset 0 0 15px rgba(255, 255, 255, 0.3);
        background: linear-gradient(to bottom, #db5149 0%, #c93128 100%);
}

.content .button,
.maxx-accordion-panel button {
    display: inline-block;
}

.maxx-accordion-trigger {
    font-size: 1.8rem;
}